
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.27130.2020
MinimumVisualStudioVersion = 10.0.40219.1
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "bai1_tr45_dk8led", "bai1_tr45_dk8led\bai1_tr45_dk8led.vbproj", "{0AC1EEFC-7409-4DE8-A85A-711595AF6F95}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{0AC1EEFC-7409-4DE8-A85A-711595AF6F95}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0AC1EEFC-7409-4DE8-A85A-711595AF6F95}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0AC1EEFC-7409-4DE8-A85A-711595AF6F95}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{0AC1EEFC-7409-4DE8-A85A-711595AF6F95}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {1BFA38DD-C5B2-42BD-AAC7-E54F98F9E00A}
	EndGlobalSection
EndGlobal
